<nav>
    <div class="logo">
        <img src="/img/LogoACC_mitTranparenz_ohneText.png" height="15vh" width="200px"/>
    </div>
    {{ if .Site.Menus.main }}
    <ul class="nav-links">
        {{ range .Site.Menus.main }}
        <li>
            <a class="nav-link" href="{{ .URL }}" title="{{ .Name }}">{{ .Name }}</a>
        </li>
        {{ end }}
    </ul>
    {{ end }}
    <div class="burger">
        <div class="line1"></div>
        <div class="line2"></div>
        <div class="line3"></div>
    </div>
</nav>
